@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
}


.schedule-view.schedule-cal .badge { --bs-badge-color:#fff }
.ps-component.component-banner .slick-arrow.pp .sr-only { color:var(--bs-white)!important }
.pre-head-section .sec-scoreboard .component-scoreboard .card.no-more-events { color:var(--bs-white)}


    .sec-members-logos .component-navbar-image.layout-standard .layout-wrapper ul.navbar-nav img { max-height:4.5rem!important }

    .sec-hero-banner .component-banner .item .item-title { display:none }
    .pre-head-section .section.sec-members-logos { display:none!important }

    .sec-countdown .component-countdown.layout-standard .details-2 .sport:before { content:"NEXT EVENT"; display:block; font-size:1.75rem; font-weight:700}
    .sec-social-icons .component-nav.layout-standard .nav li { background-color:var(--bs-primary) }
    .sec-countdown .comp { border-color:var(--bs-white)}
    .section.sec-news { display:none }
    
    .footer-bottom { background:var(--bs-white)!important }
    .footer-bottom > div { max-width:100% }
    .site-footer .nav-social-links a,
    .site-footer .copyright-section { color:var(--bs-secondary) }
    .site-footer .inc-hostedby svg { fill:var(--bs-secondary)}

    .sec-tabs .component-tabs ul.nav-tabs li button { background:var(--bs-primary)}
    .sec-tabs .component-tabs.content-switcher-wrapper.layout-responsive>.layout-wrapper>div { border-color:var(--bs-primary)}
    .sec-tabs .component-tabs ul.nav-tabs li button.active { border-color:var(--bs-secondary)}

    .form-floating>.form-select,
    .form-floating>.form-select~label { background:var(--bs-white); color:var(--bs-secondary)}
    .form-floating>.form-select { font-size:0.875rem }
    .form-floating select { height:2.125rem!important }
    .sec-tabs .component-tabs.layout-responsive .component-tabs-1-content-standings.accordion-item .component-tabs.content-switcher-wrapper.layout-select .form-floating { position:absolute;z-index:1; top:-15px } 
    .sec-tabs .component-tabs ul.nav-tabs li button { background:var(--bs-primary)}
    .sec-tabs .component-tabs.content-switcher-wrapper.layout-responsive>.layout-wrapper>div { border-color:var(--bs-primary)}
    .sec-tabs .component-tabs ul.nav-tabs li button.active { border-color:var(--bs-secondary)}
    .sec-tabs .component-tabs.layout-responsive .accordion-body { padding:1rem !important }
    
    .section.sec-members-logos {  padding:0!important }
    .pre-head-section .sec-scoreboard .card-body .sport-name-wrapper,
    .pre-head-section .sec-scoreboard .card-body,    
    .component-scoreboard.layout-small .slick-list { background:#fff; color:var(--bs-secondary)!important }
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow { background:var(--bs-secondary)!important; color:var(--bs-white)!important }
    .pre-head-section .sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before, .pre-head-section .sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before { color:var(--bs-white) }
    .pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs, .pre-head-section .sec-scoreboard .form-select { background:var(--bs-white) }
    .pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs, .pre-head-section .sec-scoreboard .form-select { color:var(--bs-secondary)}

    .site-header a.site-logo:after, .site-header a.site-logo:before { background:var(--bs-white) }

.sec-sponsors.border-top { border-bottom:2px solid var(--bs-border-color)}
.section.sec-partner-logos { display:none }
#component-navbar-image-700-panel { padding:2rem }
#component-navbar-image-700-panel .navbar.navbar-image img { max-height:4rem }


@media screen and (min-width: 992px) {

    .sec-hero-banner .item:after { content:""; width:450px; text-align:center; height:100%; display:block; position:absolute; top:0; left:50%; transform:translate(-50%); background:url(/images/setup/Primary_Logo_-_.5x.png) no-repeat 50% 50%; background-size:100% auto }
.site-footer .footer-details .footer-logo { width:20% }
.site-footer .footer-details .text { width:80% }

}